{
  "name": "embroidery-viewer",
  "private": true,
  "version": "1.2.6",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "postbuild": "npx svelte-sitemap --domain https://embroideryviewer.xyz -o dist"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^5.0.3",
    "svelte": "^5.23.3",
    "vite": "^6.2.3"
  }
}
